http
GET https://{instance}.domo.com/api/query/v1/functions/statistics
X-DOMO-Developer-Token: YOUR_TOKEN
Content-Type: application/jsoncurl --request GET \
--url https://{instance}.domo.com/api/query/v1/functions/statistics \
--header 'X-DOMO-Developer-Token: <api-key>'import requests
url = "https://{instance}.domo.com/api/query/v1/functions/statistics"
headers = {"X-DOMO-Developer-Token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-DOMO-Developer-Token': '<api-key>'}};
fetch('https://{instance}.domo.com/api/query/v1/functions/statistics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"total": 525,
"onDatasets": 406,
"onCards": 119,
"inVisualizations": 98,
"locked": 0,
"invalid": 0,
"invalidLink": 68,
"archived": 0
}Beast Modes API
Get Statistics
Fetch instance-wide statistics on Beast Mode usage.
GET
/
api
/
query
/
v1
/
functions
/
statistics
http
GET https://{instance}.domo.com/api/query/v1/functions/statistics
X-DOMO-Developer-Token: YOUR_TOKEN
Content-Type: application/jsonAuthorizations
Domo Developer Token for authentication
Response
200 - application/json
Successful response
Total number of Beast Modes
Number of Beast Modes on Datasets
Number of Beast Modes on Cards
Number of Beast Modes in visualizations
Number of locked Beast Modes
Number of invalid Beast Modes
Number of Beast Modes with invalid links
Number of archived Beast Modes
⌘I